* { margin: 0; padding: 0; font-family: 'Lato', 'Open Sans',  'Verdana', 'Times New Roman'; border-collapse: collapse; }

.bot-01 {
   cursor: pointer;
   width: 150px;
   height: 35px;
   color: #fdef08;
   font-size: 14px;
   font-weight: bold;
   background-color: #038b03;
   border-radius: 15px 0px 15px 0px;
}

.bot-02 {
   visibility: hidden;
}

.bot-04 {
   cursor: pointer;
   width: 150px;
   height: 35px;
   color: #ffffff;
   font-size: 14px;
   font-weight: bold;
   background-color: #f80404;
   border-radius: 15px 0px 15px 0px;
}

.cor-01 {
   color: #f80404 !important;
}

.cor-02 {
   color: #038b03 !important;
}

.cur-01 {
   cursor: pointer;
}

.che-01 input[type=radio], .che-01 input[type=checkbox] {
   width: 20px !important; 
   height: 20px !important;
}

.gra-01 {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-evenly;
}

.gra-02 {
   display: flex;
   flex-direction: column;
   text-align: center;
}

.ico-01 a, .ico-01 a:visited {
   color: #ffffff;
}

.ima-01 {
   width: 80%;
}

.lit-01 {
   font-size: 20px !important;
   font-weight: bold !important;
}

.lit-02 {
   color: #f80404;
   font-size: 20px !important;
   font-weight: bold !important;
}

.lit-03 {
   font-size: 28px;
   font-weight: bold;
}

.log-01 {
   width: 100%;
   height: 100vh;
   background-image: url(../img/fundo-03.jpg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
}

.log-02 {
   width: 100%;
   height: 100vh;
   background-image: url(../img/fundo-04.jpg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
}

.ima-02 {
   position: fixed;
   display: none;
   top: calc(50% - 100px);
   left: calc(45% - 100px);
}

.qua-01 {
   position: fixed;
   top: 50px;
   left: 20px;
   width: 30%;
   height: auto;
   text-align: center;
   border-radius: 10px;
   background-color: rgba(223, 247, 250, 0.9);
   padding: 10px 15px;
   margin: 50px auto;
   animation-duration: 5s;
}

.qua-02 {
   padding: 5px 10px;
   border-radius: 15px;
   margin: 10px 15px;
   border: 1px solid #034c94;
   background-color: rgb(235, 245, 247);
}

.qua-02 label {
   font-size: 14px;
   color: #918e8e;
}

.qua-02 input[type=text], .qua-02 input[type=password], .qua-02 input[type=email], .qua-02 select, .qua-02 select option, .qua-02 textarea {
   font-size: 14px;
   padding: 2px 10px;
   color: #676a6c;
}

.qua-02 input[type=text]:hover, .qua-02 input[type=password]:hover, .qua-02 input[type=email]:hover, .qua-02 select:hover, .qua-02 select option:hover, .qua-02 textarea:hover {
   color: #f80404;
   font-weight: bold;
}

.qua-03 {
   color: #ffffff;
   margin: 5px;
   width: 180px;
   border-radius: 15px;
   background-color: #1b07c9;
}

.qua-03 p:nth-child(1) {
   font-size: 14px;
   text-align: center;
}

.qua-03 p:nth-child(2) {
   width: 100%;
   font-size: 22px;
   text-align: center;
   padding-right: 5px;
}

.qua-04 {
   padding: 15px 10px;
   background-color: #e1e1e2;
   box-shadow: 10px 15px 5px rgba(139, 139, 139, 0.5);
}

.sai-01 {
   animation-duration: 3s;
}

.subir {
   position: fixed;
   cursor: pointer;
   bottom: 2.0%;
   right: 0.25%;
   display: none;
   z-index: 999;
}

.tab-01 {
   font-size: 12px;
}

.tab-01 th {
   color: #ffffff;
   background-color: #033a8d;
}

.tab-02 {
   font-size: 12px;
}

.tab-02 th {
   color: #ffffff;
   background-color: #038b03;
}

#particles-js {
   width: 100%;
   height: 50vh;
   position: absolute; 
   color: #16286d;
   background: #ffffff;
}

.buttons-csv {
   cursor: pointer;
   color: #ffffff;
   border-radius: 5px;
   width: 70px !important;
   height: 25px !important;
   font-size: 12px !important;
   background-color: #033a8d;
}

.ui-autocomplete {
   z-index: 1050 !important;
}

.ui-menu-item-wrapper {
   font-size: 14px !important;
   font-weight: bold !important; 
}

li { flex-grow: 1;  }
